Subject: RE: spam

From: "Christian Huitema" <[email-masked]>
Date: Tue, 27 May 2003 12:31:22 -0700

> Moreover, in the public policy debate that is going on now, policy
makers
> need to know what technical options are avaiable as they look at the
> spectrum
> of possible solutions (legal, technical, etc). The IETF has a role to
play
> there, too.

Absolutely. We need to get something like RFC1984. As bad as spam is, a
lot of the countermeasures have a significant cost. It is probably
necessarily so, as making e-mail easy to send also makes spam easy to
send, but different measures have different side effects, and that is
worth documenting.

-- Christian Huitema